#Auto-generated file
#Wed Nov 24 13:06:46 EST 2021
Unknown=Desconocido
EnterSingleInteger=Ingrese un entero.
Double=Decimal
EnterSingleNumber=Ingrese un n\u00FAmero.
Group=Grupo
Message=Mensaje
EnterMultiBoolean=Puede ingresar una serie de 
EnterMultiNumber=Puede ingresar varios n\u00FAmeros separados por punto y coma.
Content=Contenido
EmailRecipient=Destinatario de Correo electr\u00F3nico
PickMultiple=Esta variable es de tipo {0} y acepta m\u00FAltiples valores.
Thread=Tema
EditProcessVariable=Editar la variable de proceso\:
Folder=Carpeta
EnterSingleBoolean=Elegir s\u00ED o no.
EnterSingleEmailAddress=Ingrese la nueva direcci\u00F3n de Correo electr\u00F3nico.
Long=N\u00FAmero
EnterSingleString=Ingrese un texto nuevo.
PickSingle=Esta variable es de tipo {0} y no acepta m\u00FAltiples valores.
User=Usuario
OK=OK
EnterMultiString=Puede ingresar text separando los valores distintos con un punto y coma.
DateTime=Fecha y hora
Value=Valor
EnterSingleTime=Ingrese un valor de tipo hora.
KnowledgeCenter=Centro de conocimiento
Document=Documento
Cancel=Cancelar
EnterMultiEmailAddress=Puede ingresar direcciones de Correo electr\u00F3nico y separar los valores diferentes con punto y coma..
Community=Comunidad
EnterSingleDate=Ingrese una fecha.
YourChangeWillOverri=Su cambio sobrescribir\u00E1 el valor actual pero no afectar\u00E1 los nodos activos.
EnterSingleDatetime=Ingrese un valor de tipo fecha y hora
Time=Hora
String=Texto
Date=Fecha
EnterMultiTime=Puede ingresar m\u00FAltiples valores de tipo hora.
EnterMultiDate=Puede ingresar m\u00FAltiples fechas.
EnterMultiInteger=Puede ingresar m\u00FAltiples enteros separados por punto y coma.
EmailAddress=Direcci\u00F3n de Correo electr\u00F3nico
Forum=Foro
Boolean=S\u00ED/No
EnterMultiDatetime=Puede ingresar m\u00FAltiples valores de tipo fecha y hora.
Page=P\u00E1gina de portal
People=Grupos y usuarios
